%define name beep-media-player-skins
%define version 1.0.0
%define prefix %{_prefix}
%define release %mkrel 2

Name: %{name}
Summary: Beep-Media-Player skins
Version: %{version}
Release: %{release}
License: GPL
URL: http://www.xmms.org/
Source: beep-media-player-skins.tar.bz2
Group: Sound
Requires: beep-media-player unzip
Buildroot: %{_tmppath}/%{name}-%{version}
BuildArchitectures: noarch

%description
Skins for Beep-Media-Player. When you install this package the skins
will instantly become available from inside Beep-Media-Player.
Browse them in the appearance category in the beep-media-player
preferences.
%prep

%install
rm -rf $RPM_BUILD_ROOT 
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/bmp

bzip2 -cd %{SOURCE0} | tar xf - -C $RPM_BUILD_ROOT/%{_datadir}/bmp

cat > README << EOF
This package is a collection of skins for beep-media-player.
Most of them come from http://www.xmms.org
If you would like even more of them you can visit sites like:
  http://www.skinz.org
  http://www.customize.org
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%{_datadir}/bmp/Skins/*

%changelog
* Mon Mar 28 2005 Eskild Hustvedt <eskild@mandrake.org> 1.0.0-2mdk
- %%mkrel

* Fri Mar 4 2005 Eskild Hustvedt <eskild@mandrake.org> 1.0.0-1mdk
- Initial Mandrakelinux package
	o Spec and source taken from xmms-skins
